{% extends 'AdminBundle::layout.html.twig' %}
{% block body %}
    <h3>Boîte de réception</h3>
    <br/>
    {% include 'AdminBundle:Dashboard:inbox.html.twig' with {'inbox':active, 'archived':false} %}
    {% if archived is not empty %}<hr />{% endif %}
    {% include 'AdminBundle:Dashboard:inbox.html.twig' with {'inbox':archived, 'archived':true} %}
{% endblock %}
{% block javascripts %}
    <script type="text/javascript">
        $(document).ready(function() {

            $('.contact_line').bind('click', function(e) {
                e.preventDefault();
                $(this).find('.message').toggle();
            });

        });
    </script>
{% endblock %}
